FluenceXL Web Edition Client Requirements

Revision as of 11:40, 6 October 2023 by Antonio.remedios (talk | contribs) (Antonio.remedios moved page XLCubed Web Edition Client Requirements to FluenceXL Web Edition Client Requirements)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Web Client:

  • Chrome
  • Firefox
  • Safari
  • Edge

Excel Edition:

  • Windows 11, 10, 8, 7 SP1
  • Office 365, 2021, 2019, 2016, 2013, 2010
  • Microsoft .NET Framework v4.8